Package org.lwjgl.opengles

# Class AMDCompressedATCTexture

java.lang.Object
org.lwjgl.opengles.AMDCompressedATCTexture

public final class AMDCompressedATCTexture extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_ATC_RGB_AMD`
Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.
`static final int`
`GL_ATC_RGBA_EXPLICIT_ALPHA_AMD`
Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.
`static final int`
`GL_ATC_RGBA_INTERPOLATED_ALPHA_AMD`
Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_ATC_RGB_AMD

public static final int GL_ATC_RGB_AMD
Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.

See Also:
  - Constant Field Values

### GL_ATC_RGBA_EXPLICIT_ALPHA_AMD

public static final int GL_ATC_RGBA_EXPLICIT_ALPHA_AMD
Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.

See Also:
  - Constant Field Values

### GL_ATC_RGBA_INTERPOLATED_ALPHA_AMD

public static final int GL_ATC_RGBA_INTERPOLATED_ALPHA_AMD
Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.

See Also:
  - Constant Field Values